package com.goafanti.order.bo;

public class OrderProcessName {

    private String orderNo;
    private Integer approval;
    private Integer processStatus;
    private String yxy;
    private String yxjl;
    private String yxgly;
    private String cwzy;
    private String zc;
    private String zxsgly;
    private String dsz;

    public String getYxjl() {
        return yxjl;
    }

    public void setYxjl(String yxjl) {
        this.yxjl = yxjl;
    }

    public Integer getProcessStatus() {
        return processStatus;
    }

    public void setProcessStatus(Integer processStatus) {
        this.processStatus = processStatus;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getApproval() {
        return approval;
    }

    public void setApproval(Integer approval) {
        this.approval = approval;
    }

    public String getYxy() {
        return yxy;
    }

    public void setYxy(String yxy) {
        this.yxy = yxy;
    }

    public String getYxgly() {
        return yxgly;
    }

    public void setYxgly(String yxgly) {
        this.yxgly = yxgly;
    }

    public String getCwzy() {
        return cwzy;
    }

    public void setCwzy(String cwzy) {
        this.cwzy = cwzy;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }

    public String getZxsgly() {
        return zxsgly;
    }

    public void setZxsgly(String zxsgly) {
        this.zxsgly = zxsgly;
    }

    public String getDsz() {
        return dsz;
    }

    public void setDsz(String dsz) {
        this.dsz = dsz;
    }
}
